@charset "UTF-8";
.dbox {
	width: 100%;
	/* [disabled]margin-top: 15px; */
	float: left;
	font: 14px/20px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #666;
	margin-bottom: 40px;
}
.dbox h3 {
	margin-top: 16pt;
	color: #333;
	margin-bottom: 10px;
	font-weight: normal;
	border-top: 1px solid #999;
	padding-top: 5px;
}
.sp1 {
	width: 110px;
	/* [disabled]float: left; */
	/* [disabled]padding-left: 15px; */
	display: inline-block;
}
.dbox ul {
	margin: 0px;
	padding: 0px;
	clear: both;
	display: block;
}
.dbox ul li {
	list-style: square inside;
	margin-bottom: 2px;
	/* [disabled]float: left; */
}
.dbox table tr td {
	background: #E5F1FF;
}
.dbox table {
	color: #607487;
	padding: 0px;
	margin: 0px 0px 0px -2px;
}
